Bug 50121 - mktemp templates must have 6 X's
mktemp templates must have 6 X's
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: mktemp (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Aaron Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-07-26 19:41 EDT by Need Real Name
Modified: 2007-04-18 12:35 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-26 19:41:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2001-07-26 19:41:37 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.77 [en] (X11; U; Linux 2.4.2-2smp i686)

Description of problem:
mktemp templates must have 6 X's but the manual page states only that the
template should contain "some number of X's".

How reproducible:
Always

Steps to Reproduce:
1. man mktemp
2. mktemp tmpXXXX
3. mktemp tmpXXXXXX
	

Actual Results:  bash-2.04$ mktemp tmpXXXX
Cannot create temp file tmpXXXX
bash-2.04$ mktemp tmpXXXXXX
tmpRAk56L

Additional info:
Comment 1 Ngo Than 2001-07-30 05:43:38 EDT
it's fixed in mktemp-1.5-11

Note You need to log in before you can comment on or make changes to this bug.